l_english:

 #############################################
### French group ###
# Feudal / Clan / Tribal
 baron_feudal_male_french_group:0 "Seigneur"
 baron_feudal_female_french_group:0 "Dame"
 count_feudal_male_french_group:0 "Comte"
 count_feudal_female_french_group:0 "Comtesse"
 duke_feudal_male_french_group:0 "Duc"
 duke_feudal_female_french_group:0 "Duchesses"
 king_feudal_male_french_group:0 "Roi"
 king_feudal_female_french_group:0 "Reine"
 emperor_feudal_male_french_group:0 "Empereur"
 emperor_feudal_female_french_group:0 "Impératrice"